/*!
  Anpassungen der flow css */
 
 #header {
    background: #fff url("../bg/bg_header.jpg") no-repeat;
    height: auto;
}

#header .header-box {
    padding: 0;
}

#header .header-box img {
    margin-left: -15px;
    margin-top: 142px;
}

#header .form.search {
    margin-top: 235px;
}

.btn-primary {
    color: #fff;
    background-color: #00297b;
    border-color: #00297b;
}

.btn-primary:hover {
    color: #fff;
    background-color: #f32a29;
    border-color: #f32a29;
}

.navbar-default { margin-top: 10px; background: transparent; margin-left: 260px;}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #f32a29;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: transparent;
}


.navbar-collapse.in {
    overflow-y: scroll;
    max-height: 250px;

}

.nav > li > a {
    position: relative;
    display: block;
    padding: 0 5px;
}

.mobilkat { display: none; }


@media screen and (max-width: 760px) {


    #header {
    background: #fff;
    height: auto;
    }

    #header .header-box img {
        margin-left: -15px;
        margin-top: 10px;
    }


    #header img { width: 90%; height: auto; margin: -50px 0 0 0; }

    #header .form.search {
        margin-top: 10px;
    }

    .navbar-default { margin-top: 10px; margin-left: 0;}

    .mobilkat { display: inherit; margin-left: 20px; }

    .nav a { font-size: 20px; }

    #sidebar { display: none; }

    .well {
    background-color: transparent;
    border: 0;
    }

    header .nav {
    display: block; }

    #header .menus-col .menu-dropdowns > .btn-group > .btn {
    background-color: transparent;
    border: 0 none;
    color: #000;
    font-size: 15px;
    margin-top: 0px;
}

}